
.client{
    padding: 80px 0;
    position: relative;
}

.client-con{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 50px;
    margin-bottom: 50px;
}

.client-area {
    width: 30%;
    text-align: center;
    background-color: #EBEBEB;
    transition: all ease 0.4s;
    padding: 10px;
}

.client-area:hover {
    background-color: #b3e7f2;
    box-shadow: 1px 1px 10px #bebebe;
}
.client-img img{
    width: 100%;
}

.client-box {
    border-left: 1px solid #222;
    border-right: 1px solid #222;
    border-bottom: 1px solid #222;
    padding: 20px 10px 10px;
}
.client-area-2{
    margin-top: 80px;
}
.client-top h1{
    color: #DB0000;
    font-size: 20px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin-bottom: 5px;
}

.client-bot p{
    color: #555353;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    line-height: 30px;
    margin-bottom: 20px;
}

.star{
    color: #F4C006;
}

.client-main-testi{
    display: none;
}

.cli-area-main{
    text-align: center;
}

.client-main-testi-2 {
    margin-top: 50px;
}

.wel-bt{
    padding: 10px 40px;
    color: #fff;
    background-color: #DB0000;
    display: inline-block;
    transition: all ease 0.4s;
    box-shadow: 0px 3px 5px #989797;
}



















